Français

EZproxy 6.5 maintenant disponible

Une nouvelle version d'EZproxy a été lancée le 21 février 2019.

Cette version contient une fonctionnalité importante qui incorpore un appel en temps réel à une API de sécurité qui valide l’adresse IP du demandeur, et consigne ou refuse l’accès si l’adresse IP est celle d'un pirate/hacker identifié. Ceci réduit considérablement le processus long et manuel d’analyse des fichiers journaux pour la recherche d’identifications piratées. L'API appelle une liste de blocage créée par IP-intrusion.org et validée via theIPregistry.org permettant aux bibliothèques de s'assurer que leurs adresses IP validées ne sont jamais incluses dans cette liste. TheIPregistry.org est un dépôt contenant plus de 1,5 milliard d'adresses IP validées provenant de 60 000 organismes de délivrance de licences de contenus dans le monde entier. IP-intrusion.org et theIPregistry.org sont tous deux gérés par PSI Ltd. PSI est un organisme tiers indépendant, qui permet aux bibliothèques, aux éditeurs et aux sociétés membres de collaborer en toute sécurité et toute confidentialité vers des objectifs communs qui sont de faciliter l’accès légitime au contenu universitaire, d'éradiquer les utilisations abusives d'adresses IP, d'éliminer les utilisations abusives d'abonnements, et la lutte contre la cybercriminalité.

Pour obtenir plus d'informations et des instructions sur l'activation de cette nouvelle fonction, veuillez consulter les notes de mise à jour. Les bibliothèques auto-hébergées peuvent accéder à la page Mettre à jour et installer EZproxy pour les logiciels sous Windows et Linux. OCLC contactera les bibliothèques hébergées à propos de la planification des mises à jour.